uuid: b0529b1b-1025-4d60-bd71-b31cf73833b7
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_sensitivity
    - node.type.product
id: node.product.field_sensitivity
field_name: field_sensitivity
entity_type: node
bundle: product
label: Sensitivity
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
